msgid ""
msgstr ""
"Project-Id-Version: SEOPress\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/wp-cloudy\n"
"POT-Creation-Date: 2018-12-02 15:45+0100\n"
"PO-Revision-Date: 2018-12-02 15:45+0100\n"
"Last-Translator: \n"
"Language-Team: Benjamin DENIS <contact@seopress.org>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-KeywordsList: __;_e;_x;esc_attr_e;esc_attr__;esc_html__;esc_html_e\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: inc/functions/google-analytics\n"

#: inc/admin/admin-columns/ac-column-sp_desc.php:10
msgid "Meta description"
msgstr ""

#: inc/admin/admin-columns/ac-column-sp_nofollow.php:10
msgid "nofollow?"
msgstr ""

#: inc/admin/admin-columns/ac-column-sp_noindex.php:10
msgid "noindex?"
msgstr ""

#: inc/admin/admin-columns/ac-column-sp_title.php:12
msgid "Meta title"
msgstr ""

#: inc/admin/admin-metaboxes.php:38
msgid "Structured Data Types"
msgstr ""

#: inc/admin/admin-metaboxes.php:152
msgid "Select your data type"
msgstr ""

#: inc/admin/admin-metaboxes.php:154 inc/admin/admin.php:2473
msgid "None"
msgstr ""

#: inc/admin/admin-metaboxes.php:155
msgid "Article"
msgstr ""

#: inc/admin/admin-metaboxes.php:156 inc/admin/admin.php:113
msgid "Local Business"
msgstr ""

#: inc/admin/admin-metaboxes.php:157
msgid "FAQ"
msgstr ""

#: inc/admin/admin-metaboxes.php:158
msgid "Course"
msgstr ""

#: inc/admin/admin-metaboxes.php:159
msgid "Recipe"
msgstr ""

#: inc/admin/admin-metaboxes.php:160
msgid "Video"
msgstr ""

#: inc/admin/admin-metaboxes.php:161
msgid "Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:162
msgid "Product"
msgstr ""

#: inc/admin/admin-metaboxes.php:165
msgid "WARNING"
msgstr ""

#: inc/admin/admin-metaboxes.php:166
msgid "Be sure to select the right structure data type for your content."
msgstr ""

#: inc/admin/admin-metaboxes.php:167
msgid "When you choose one, fill all fields with the right format."
msgstr ""

#: inc/admin/admin-metaboxes.php:168
msgid ""
"Make sure you don't have already include structure data type with a theme or "
"plugin (eg: the default WooCommerce Theme, Storefront, already implement "
"this for single page products."
msgstr ""

#: inc/admin/admin-metaboxes.php:169
msgid "You can test your page with Google Data Structure Test tool."
msgstr ""

#: inc/admin/admin-metaboxes.php:169
msgid "Make a test"
msgstr ""

#: inc/admin/admin-metaboxes.php:174
msgid ""
"Proper structured data in your news, blog, and sports article page can "
"enhance your appearance in Google Search results."
msgstr ""

#: inc/admin/admin-metaboxes.php:177
msgid "You have set a publisher logo. Good!"
msgstr ""

#: inc/admin/admin-metaboxes.php:179
msgid ""
"You don't have set a publisher logo. It's required for Article content types."
msgstr ""

#: inc/admin/admin-metaboxes.php:184
msgid "Select your article type"
msgstr ""

#: inc/admin/admin-metaboxes.php:186
msgid "News Article"
msgstr ""

#: inc/admin/admin-metaboxes.php:187
msgid "Report"
msgstr ""

#: inc/admin/admin-metaboxes.php:188
msgid "Scholarly Article"
msgstr ""

#: inc/admin/admin-metaboxes.php:189
msgid "Social Media Posting"
msgstr ""

#: inc/admin/admin-metaboxes.php:190
msgid "TechArticle"
msgstr ""

#: inc/admin/admin-metaboxes.php:195 inc/admin/admin-metaboxes.php:196
msgid "Headline <em>(max limit: 110)</em>"
msgstr ""

#: inc/admin/admin-metaboxes.php:196
msgid "The headline of the article"
msgstr ""

#: inc/admin/admin-metaboxes.php:199 inc/admin/admin-metaboxes.php:585
msgid "(maximum limit)"
msgstr ""

#: inc/admin/admin-metaboxes.php:203 inc/admin/admin-metaboxes.php:206
#: inc/admin/admin-metaboxes.php:256 inc/admin/admin-metaboxes.php:263
#: inc/admin/admin-metaboxes.php:621 inc/admin/admin-metaboxes.php:623
msgid "Image"
msgstr ""

#: inc/admin/admin-metaboxes.php:204
msgid ""
"The representative image of the article. Only a marked-up image that "
"directly belongs to the article should be specified. "
msgstr ""

#: inc/admin/admin-metaboxes.php:205
msgid "Minimum size: 696px wide, JPG, PNG or GIF, crawlable and indexable"
msgstr ""

#: inc/admin/admin-metaboxes.php:206 inc/admin/admin-metaboxes.php:263
#: inc/admin/admin-metaboxes.php:623 inc/admin/admin-metaboxes.php:663
#: inc/admin/admin-metaboxes.php:732 inc/admin/admin-metaboxes.php:873
msgid "Select your image"
msgstr ""

#: inc/admin/admin-metaboxes.php:209 inc/admin/admin-metaboxes.php:266
#: inc/admin/admin-metaboxes.php:624 inc/admin/admin-metaboxes.php:666
#: inc/admin/admin-metaboxes.php:733 inc/admin/admin-metaboxes.php:874
#: inc/admin/admin.php:2087
msgid "Upload an Image"
msgstr ""

#: inc/admin/admin-metaboxes.php:214
msgid ""
"When users search for businesses on Google Search or Maps, Search results "
"may display a prominent Knowledge Graph card with details about a business "
"that matched the query. "
msgstr ""

#: inc/admin/admin-metaboxes.php:218 inc/admin/admin-metaboxes.php:219
msgid "Name of your business"
msgstr ""

#: inc/admin/admin-metaboxes.php:219
msgid "eg: SEOPress"
msgstr ""

#: inc/admin/admin-metaboxes.php:222
msgid "Select a business type"
msgstr ""

#: inc/admin/admin-metaboxes.php:224
msgid "Local Business (default)"
msgstr ""

#: inc/admin/admin-metaboxes.php:225 inc/admin/admin.php:1573
msgid "Animal Shelter"
msgstr ""

#: inc/admin/admin-metaboxes.php:226 inc/admin/admin.php:1576
msgid "Automotive Business"
msgstr ""

#: inc/admin/admin-metaboxes.php:227 inc/admin/admin.php:1579
msgid "Child Care"
msgstr ""

#: inc/admin/admin-metaboxes.php:228 inc/admin/admin.php:1582
msgid "Dentist"
msgstr ""

#: inc/admin/admin-metaboxes.php:229 inc/admin/admin.php:1585
msgid "Dry Cleaning Or Laundry"
msgstr ""

#: inc/admin/admin-metaboxes.php:230 inc/admin/admin.php:1588
msgid "Emergency Service"
msgstr ""

#: inc/admin/admin-metaboxes.php:231 inc/admin/admin.php:1591
msgid "Employment Agency"
msgstr ""

#: inc/admin/admin-metaboxes.php:232 inc/admin/admin.php:1594
msgid "Entertainment Business"
msgstr ""

#: inc/admin/admin-metaboxes.php:233 inc/admin/admin.php:1597
msgid "Financial Service"
msgstr ""

#: inc/admin/admin-metaboxes.php:234 inc/admin/admin.php:1600
msgid "Food Establishment"
msgstr ""

#: inc/admin/admin-metaboxes.php:235 inc/admin/admin.php:1603
msgid "Government Office"
msgstr ""

#: inc/admin/admin-metaboxes.php:236 inc/admin/admin.php:1606
msgid "Health And Beauty Business"
msgstr ""

#: inc/admin/admin-metaboxes.php:237 inc/admin/admin.php:1609
msgid "Home And Construction Business"
msgstr ""

#: inc/admin/admin-metaboxes.php:238 inc/admin/admin.php:1612
msgid "Internet Cafe"
msgstr ""

#: inc/admin/admin-metaboxes.php:239 inc/admin/admin.php:1615
msgid "Legal Service"
msgstr ""

#: inc/admin/admin-metaboxes.php:240 inc/admin/admin.php:1618
msgid "Library"
msgstr ""

#: inc/admin/admin-metaboxes.php:241 inc/admin/admin.php:1621
msgid "Lodging Business"
msgstr ""

#: inc/admin/admin-metaboxes.php:242 inc/admin/admin.php:1624
msgid "Professional Service"
msgstr ""

#: inc/admin/admin-metaboxes.php:243 inc/admin/admin.php:1627
msgid "Radio Station"
msgstr ""

#: inc/admin/admin-metaboxes.php:244 inc/admin/admin.php:1630
msgid "Real Estate Agent"
msgstr ""

#: inc/admin/admin-metaboxes.php:245 inc/admin/admin.php:1633
msgid "Recycling Center"
msgstr ""

#: inc/admin/admin-metaboxes.php:246
msgid "Real Self Storage"
msgstr ""

#: inc/admin/admin-metaboxes.php:247 inc/admin/admin.php:1639
msgid "Shopping Center"
msgstr ""

#: inc/admin/admin-metaboxes.php:248 inc/admin/admin.php:1642
msgid "Sports Activity Location"
msgstr ""

#: inc/admin/admin-metaboxes.php:249 inc/admin/admin.php:1645
msgid "Store"
msgstr ""

#: inc/admin/admin-metaboxes.php:250
msgid "TelevisionStation"
msgstr ""

#: inc/admin/admin-metaboxes.php:251 inc/admin/admin.php:1651
msgid "Tourist Information Center"
msgstr ""

#: inc/admin/admin-metaboxes.php:252 inc/admin/admin.php:1654
msgid "Travel Agency"
msgstr ""

#: inc/admin/admin-metaboxes.php:257
msgid "An image of the business."
msgstr ""

#: inc/admin/admin-metaboxes.php:258
msgid ""
"Every page must contain at least one image (whether or not you include "
"markup). Google will pick the best image to display in Search results based "
"on the aspect ratio and resolution.<br>\n"
"Image URLs must be crawlable and indexable.<br>\n"
"Images must represent the marked up content.<br>\n"
"Images must be in .jpg, .png, or. gif format.<br>\n"
"For best results, provide multiple high-resolution images (minimum of 50K "
"pixels when multiplying width and height) with the following aspect ratios: "
"16x9, 4x3, and 1x1."
msgstr ""

#: inc/admin/admin-metaboxes.php:270 inc/admin/admin-metaboxes.php:271
#: inc/admin/admin.php:363 inc/admin/admin.php:1668
msgid "Street Address"
msgstr ""

#: inc/admin/admin-metaboxes.php:271 inc/admin/admin.php:1668
msgid "eg: Place Bellevue"
msgstr ""

#: inc/admin/admin-metaboxes.php:275 inc/admin/admin-metaboxes.php:276
#: inc/admin/admin.php:371 inc/admin/admin.php:1679
msgid "City"
msgstr ""

#: inc/admin/admin-metaboxes.php:276 inc/admin/admin.php:1679
msgid "eg: Biarritz"
msgstr ""

#: inc/admin/admin-metaboxes.php:280 inc/admin/admin-metaboxes.php:281
#: inc/admin/admin.php:379 inc/admin/admin.php:1690
msgid "State"
msgstr ""

#: inc/admin/admin-metaboxes.php:281 inc/admin/admin.php:1690
msgid "eg: Pyrenees Atlantiques"
msgstr ""

#: inc/admin/admin-metaboxes.php:285 inc/admin/admin-metaboxes.php:286
#: inc/admin/admin.php:387 inc/admin/admin.php:1701
msgid "Postal code"
msgstr ""

#: inc/admin/admin-metaboxes.php:286 inc/admin/admin.php:1701
msgid "eg: 64200"
msgstr ""

#: inc/admin/admin-metaboxes.php:290 inc/admin/admin-metaboxes.php:291
#: inc/admin/admin.php:395 inc/admin/admin.php:1712
msgid "Country"
msgstr ""

#: inc/admin/admin-metaboxes.php:291 inc/admin/admin.php:1712
msgid "eg: France"
msgstr ""

#: inc/admin/admin-metaboxes.php:295 inc/admin/admin-metaboxes.php:296
#: inc/admin/admin.php:403 inc/admin/admin.php:1723
msgid "Latitude"
msgstr ""

#: inc/admin/admin-metaboxes.php:296 inc/admin/admin.php:1723
msgid "eg: 43.4831389"
msgstr ""

#: inc/admin/admin-metaboxes.php:300 inc/admin/admin-metaboxes.php:301
#: inc/admin/admin.php:411 inc/admin/admin.php:1734
msgid "Longitude"
msgstr ""

#: inc/admin/admin-metaboxes.php:301 inc/admin/admin.php:1734
msgid "eg: -1.5630987"
msgstr ""

#: inc/admin/admin-metaboxes.php:305 inc/admin/admin-metaboxes.php:306
#: inc/admin/admin.php:419 inc/admin/admin.php:1745 inc/admin/backlinks.php:164
msgid "URL"
msgstr ""

#: inc/admin/admin-metaboxes.php:310 inc/admin/admin-metaboxes.php:311
#: inc/admin/admin.php:427 inc/admin/admin.php:1756
msgid "Telephone"
msgstr ""

#: inc/admin/admin-metaboxes.php:311 inc/admin/admin.php:1756
msgid "eg: +33559240138"
msgstr ""

#: inc/admin/admin-metaboxes.php:315 inc/admin/admin.php:435
#: inc/admin/admin.php:1767
msgid "Price range"
msgstr ""

#: inc/admin/admin-metaboxes.php:316 inc/admin/admin.php:1767
msgid "eg: $$, €€€, or ££££..."
msgstr ""

#: inc/admin/admin-metaboxes.php:316 inc/admin/admin-metaboxes.php:786
#: inc/admin/admin-metaboxes.php:788
msgid "Price"
msgstr ""

#: inc/admin/admin-metaboxes.php:320 inc/admin/admin.php:443
msgid "Opening hours"
msgstr ""

#: inc/admin/admin-metaboxes.php:325 inc/admin/admin.php:1777
msgid "Monday"
msgstr ""

#: inc/admin/admin-metaboxes.php:325 inc/admin/admin.php:1777
msgid "Tuesday"
msgstr ""

#: inc/admin/admin-metaboxes.php:325 inc/admin/admin.php:1777
msgid "Wednesday"
msgstr ""

#: inc/admin/admin-metaboxes.php:325 inc/admin/admin.php:1777
msgid "Thursday"
msgstr ""

#: inc/admin/admin-metaboxes.php:325 inc/admin/admin.php:1777
msgid "Friday"
msgstr ""

#: inc/admin/admin-metaboxes.php:325 inc/admin/admin.php:1777
msgid "Saturday"
msgstr ""

#: inc/admin/admin-metaboxes.php:325 inc/admin/admin.php:1777
msgid "Sunday"
msgstr ""

#: inc/admin/admin-metaboxes.php:357
msgid "Closed all the day?"
msgstr ""

#: inc/admin/admin-metaboxes.php:370
msgid "Open in the morning?"
msgstr ""

#: inc/admin/admin-metaboxes.php:445
msgid "Open in the afternoon?"
msgstr ""

#: inc/admin/admin-metaboxes.php:527
msgid ""
"Mark up your Frequently Asked Questions page with JSON/LD to try to get the "
"position 0 in search results. "
msgstr ""

#: inc/admin/admin-metaboxes.php:545
msgid "Question "
msgstr ""

#: inc/admin/admin-metaboxes.php:549
msgid "Question (required)"
msgstr ""

#: inc/admin/admin-metaboxes.php:550
msgid "Enter your question"
msgstr ""

#: inc/admin/admin-metaboxes.php:550
msgid "Question"
msgstr ""

#: inc/admin/admin-metaboxes.php:553
msgid "Answer (required)"
msgstr ""

#: inc/admin/admin-metaboxes.php:554
msgid "Enter your answer"
msgstr ""

#: inc/admin/admin-metaboxes.php:554
msgid "Answer"
msgstr ""

#: inc/admin/admin-metaboxes.php:557
msgid "Remove question"
msgstr ""

#: inc/admin/admin-metaboxes.php:564
msgid "Add question"
msgstr ""

#: inc/admin/admin-metaboxes.php:568
msgid ""
"Mark up your course lists with structured data so prospective students find "
"you through Google Search. "
msgstr ""

#: inc/admin/admin-metaboxes.php:571
msgid ""
"Only use course markup for educational content that fits the following "
"definition of a course: A series or unit of curriculum that contains "
"lectures, lessons, or modules in a particular subject and/or topic."
msgstr ""

#: inc/admin/admin-metaboxes.php:572
msgid ""
"A course must have an explicit educational outcome of knowledge and/or skill "
"in a particular subject and/or topic, and be led by one or more instructors "
"with a roster of students."
msgstr ""

#: inc/admin/admin-metaboxes.php:573
msgid ""
"A general public event such as \"Astronomy Day\" is not a course, and a "
"single 2-minute \"How to make a Sandwich Video\" is not a course."
msgstr ""

#: inc/admin/admin-metaboxes.php:577 inc/admin/admin-metaboxes.php:578
msgid "Title"
msgstr ""

#: inc/admin/admin-metaboxes.php:578
msgid "The title of your lesson, course..."
msgstr ""

#: inc/admin/admin-metaboxes.php:581 inc/admin/admin-metaboxes.php:582
msgid "Course description"
msgstr ""

#: inc/admin/admin-metaboxes.php:582
msgid "Enter your course/lesson description"
msgstr ""

#: inc/admin/admin-metaboxes.php:590 inc/admin/admin-metaboxes.php:591
msgid "School/Organization"
msgstr ""

#: inc/admin/admin-metaboxes.php:591
msgid "Name of university, organization..."
msgstr ""

#: inc/admin/admin-metaboxes.php:595 inc/admin/admin-metaboxes.php:596
msgid "School/Organization Website"
msgstr ""

#: inc/admin/admin-metaboxes.php:596
msgid "Enter the URL like https://example.com/"
msgstr ""

#: inc/admin/admin-metaboxes.php:601
msgid ""
"Mark up your recipe content with structured data to provide rich cards and "
"host-specific lists for your recipes, such as cooking and preparation times, "
"nutrition information..."
msgstr ""

#: inc/admin/admin-metaboxes.php:604
msgid ""
"Use recipe markup for content about preparing a particular dish. For "
"example, \"facial scrub\" or \"party ideas\" are not valid names for a dish."
msgstr ""

#: inc/admin/admin-metaboxes.php:608 inc/admin/admin-metaboxes.php:609
msgid "Recipe name"
msgstr ""

#: inc/admin/admin-metaboxes.php:609
msgid "The name of your dish"
msgstr ""

#: inc/admin/admin-metaboxes.php:612 inc/admin/admin-metaboxes.php:613
msgid "Short recipe description"
msgstr ""

#: inc/admin/admin-metaboxes.php:613
msgid "A short summary describing the dish."
msgstr ""

#: inc/admin/admin-metaboxes.php:617 inc/admin/admin-metaboxes.php:618
msgid "Recipe category"
msgstr ""

#: inc/admin/admin-metaboxes.php:618
msgid "Eg: appetizer, entree, or dessert"
msgstr ""

#: inc/admin/admin-metaboxes.php:622
msgid "Minimum size: 185px by 185px, aspect ratio 1:1"
msgstr ""

#: inc/admin/admin-metaboxes.php:628 inc/admin/admin-metaboxes.php:629
msgid "Preparation time (in minutes)"
msgstr ""

#: inc/admin/admin-metaboxes.php:629
msgid "Eg: 30 min"
msgstr ""

#: inc/admin/admin-metaboxes.php:633 inc/admin/admin-metaboxes.php:634
msgid "Cooking time (in minutes)"
msgstr ""

#: inc/admin/admin-metaboxes.php:634
msgid "Eg: 45 min"
msgstr ""

#: inc/admin/admin-metaboxes.php:638 inc/admin/admin-metaboxes.php:639
msgid "Calories"
msgstr ""

#: inc/admin/admin-metaboxes.php:639
msgid "Number of calories"
msgstr ""

#: inc/admin/admin-metaboxes.php:643 inc/admin/admin-metaboxes.php:644
msgid "Recipe yield"
msgstr ""

#: inc/admin/admin-metaboxes.php:644
msgid "Eg: number of people served, or number of servings"
msgstr ""

#: inc/admin/admin-metaboxes.php:649
msgid ""
"Mark up your video content with structured data to make Google Search an "
"entry point for discovering and watching videos. "
msgstr ""

#: inc/admin/admin-metaboxes.php:653 inc/admin/admin-metaboxes.php:654
msgid "Video name"
msgstr ""

#: inc/admin/admin-metaboxes.php:654
msgid "The title of your video"
msgstr ""

#: inc/admin/admin-metaboxes.php:657 inc/admin/admin-metaboxes.php:658
msgid "Video description"
msgstr ""

#: inc/admin/admin-metaboxes.php:658
msgid "The description of the video"
msgstr ""

#: inc/admin/admin-metaboxes.php:661 inc/admin/admin-metaboxes.php:663
msgid "Video thumbnail"
msgstr ""

#: inc/admin/admin-metaboxes.php:662
msgid ""
"Minimum size: 160px by 90px - Max size: 1920x1080px - crawlable and indexable"
msgstr ""

#: inc/admin/admin-metaboxes.php:670 inc/admin/admin-metaboxes.php:671
msgid "Duration of your video (in minutes)"
msgstr ""

#: inc/admin/admin-metaboxes.php:671
msgid "eg: 120 min"
msgstr ""

#: inc/admin/admin-metaboxes.php:675 inc/admin/admin-metaboxes.php:676
msgid "Video URL"
msgstr ""

#: inc/admin/admin-metaboxes.php:676
msgid "Eg: https://example.com/video.mp4"
msgstr ""

#: inc/admin/admin-metaboxes.php:681
msgid ""
"Event markup describes the details of organized events. When you use it in "
"your content, that event becomes relevant for enhanced search results for "
"relevant queries."
msgstr ""

#: inc/admin/admin-metaboxes.php:684
msgid ""
"<strong>Expired events.</strong> Events data for any feature will never be "
"shown for expired events. However, you do not have to remove markup for "
"expired events."
msgstr ""

#: inc/admin/admin-metaboxes.php:685
msgid ""
"<strong>Indicate the performer.</strong> Each event item must specify a "
"performer property corresponding to the event's performer; that is, a "
"musician, musical group, presenter, actor, and so on."
msgstr ""

#: inc/admin/admin-metaboxes.php:686
msgid "<strong>Do not include promotional elements in the name.</strong>"
msgstr ""

#: inc/admin/admin-metaboxes.php:688
msgid ""
"Promoting non-event products or services: \"Trip package: San Diego/LA, 7 "
"nights\""
msgstr ""

#: inc/admin/admin-metaboxes.php:689
msgid ""
"Prices in event titles: \"Music festival - only $10!\" Instead, highlight "
"ticket prices using the tickets property in your markup."
msgstr ""

#: inc/admin/admin-metaboxes.php:690
msgid "Using a non-event for a title, such as: \"Sale on dresses!\""
msgstr ""

#: inc/admin/admin-metaboxes.php:691
#, php-format
msgid ""
"Discounts or purchase opportunties, such as: \"Concert - buy your tickets "
"now,\" or \"Concert - 50% off until Saturday!\""
msgstr ""

#: inc/admin/admin-metaboxes.php:693
msgid ""
"<strong>Multi-day events.</strong> If your event/ticket info is for the "
"festival itself, specify both the start and end date of the festival. If "
"your event/ticket info is for a specific performance that is part of the "
"festival, specify the specific date of the performance. If the specific date "
"is unavailable, specify both the start and end date of the festival."
msgstr ""

#: inc/admin/admin-metaboxes.php:696
msgid "Select your event type"
msgstr ""

#: inc/admin/admin-metaboxes.php:698
msgid "Business Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:699
msgid "Children's Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:700
msgid "Comedy Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:701
msgid "Course Instance"
msgstr ""

#: inc/admin/admin-metaboxes.php:702
msgid "Dance Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:703
msgid "Delivery Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:704
msgid "Education Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:705
msgid "Exhibition Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:706
msgid "Festival"
msgstr ""

#: inc/admin/admin-metaboxes.php:707
msgid "Food Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:708
msgid "Literary Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:709
msgid "Music Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:710
msgid "Publication Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:711
msgid "Sale Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:712
msgid "Screening Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:713
msgid "Social Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:714
msgid "Sports Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:715
msgid "Theater Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:716
msgid "Visual Arts Event"
msgstr ""

#: inc/admin/admin-metaboxes.php:721 inc/admin/admin-metaboxes.php:722
msgid "Event name"
msgstr ""

#: inc/admin/admin-metaboxes.php:722
msgid "The name of your event"
msgstr ""

#: inc/admin/admin-metaboxes.php:726
msgid "Event description (default excerpt, or beginning of the content)"
msgstr ""

#: inc/admin/admin-metaboxes.php:727
msgid "Enter your event description"
msgstr ""

#: inc/admin/admin-metaboxes.php:727
msgid "Event description"
msgstr ""

#: inc/admin/admin-metaboxes.php:730 inc/admin/admin-metaboxes.php:732
msgid "Image thumbnail"
msgstr ""

#: inc/admin/admin-metaboxes.php:731
msgid ""
"Minimum width: 720px - Recommended size: 1920px -  .jpg, .png, or. gif "
"format - crawlable and indexable"
msgstr ""

#: inc/admin/admin-metaboxes.php:737 inc/admin/admin-metaboxes.php:738
msgid "Start date"
msgstr ""

#: inc/admin/admin-metaboxes.php:738 inc/admin/admin-metaboxes.php:748
msgid "Eg: YYYY-MM-DD"
msgstr ""

#: inc/admin/admin-metaboxes.php:742 inc/admin/admin-metaboxes.php:743
msgid "Start time"
msgstr ""

#: inc/admin/admin-metaboxes.php:743 inc/admin/admin-metaboxes.php:753
msgid "Eg: HH:MM"
msgstr ""

#: inc/admin/admin-metaboxes.php:747 inc/admin/admin-metaboxes.php:748
msgid "End date"
msgstr ""

#: inc/admin/admin-metaboxes.php:752 inc/admin/admin-metaboxes.php:753
msgid "End time"
msgstr ""

#: inc/admin/admin-metaboxes.php:757 inc/admin/admin-metaboxes.php:758
msgid "Location name"
msgstr ""

#: inc/admin/admin-metaboxes.php:758
msgid "Eg: Hotel du Palais"
msgstr ""

#: inc/admin/admin-metaboxes.php:762 inc/admin/admin-metaboxes.php:763
msgid "Location Website"
msgstr ""

#: inc/admin/admin-metaboxes.php:763
msgid "Eg: http://www.hotel-du-palais.com/"
msgstr ""

#: inc/admin/admin-metaboxes.php:767 inc/admin/admin-metaboxes.php:768
msgid "Location Address"
msgstr ""

#: inc/admin/admin-metaboxes.php:768
msgid "Eg: 1 Avenue de l'Imperatrice, 64200 Biarritz"
msgstr ""

#: inc/admin/admin-metaboxes.php:772 inc/admin/admin-metaboxes.php:773
msgid "Offer name"
msgstr ""

#: inc/admin/admin-metaboxes.php:773
msgid "Eg: General admission"
msgstr ""

#: inc/admin/admin-metaboxes.php:776
msgid "Select your offer category"
msgstr ""

#: inc/admin/admin-metaboxes.php:778
msgid "Primary"
msgstr ""

#: inc/admin/admin-metaboxes.php:779
msgid "Secondary"
msgstr ""

#: inc/admin/admin-metaboxes.php:780
msgid "Presale"
msgstr ""

#: inc/admin/admin-metaboxes.php:781
msgid "Premium"
msgstr ""

#: inc/admin/admin-metaboxes.php:787
msgid ""
"The lowest available price, including service charges and fees, of this type "
"of ticket."
msgstr ""

#: inc/admin/admin-metaboxes.php:788
msgid "Eg: 10"
msgstr ""

#: inc/admin/admin-metaboxes.php:791
msgid "Select your currency"
msgstr ""

#: inc/admin/admin-metaboxes.php:793 inc/admin/admin-metaboxes.php:885
msgid "Select a Currency"
msgstr ""

#: inc/admin/admin-metaboxes.php:794 inc/admin/admin-metaboxes.php:886
msgid "U.S. Dollar"
msgstr ""

#: inc/admin/admin-metaboxes.php:795 inc/admin/admin-metaboxes.php:887
msgid "Pound Sterling"
msgstr ""

#: inc/admin/admin-metaboxes.php:796 inc/admin/admin-metaboxes.php:888
msgid "Euro"
msgstr ""

#: inc/admin/admin-metaboxes.php:797 inc/admin/admin-metaboxes.php:889
msgid "Australian Dollar"
msgstr ""

#: inc/admin/admin-metaboxes.php:798 inc/admin/admin-metaboxes.php:890
msgid "Brazilian Real"
msgstr ""

#: inc/admin/admin-metaboxes.php:799 inc/admin/admin-metaboxes.php:891
msgid "Bulgarian lev"
msgstr ""

#: inc/admin/admin-metaboxes.php:800 inc/admin/admin-metaboxes.php:892
msgid "Canadian Dollar"
msgstr ""

#: inc/admin/admin-metaboxes.php:801 inc/admin/admin-metaboxes.php:893
msgid "Chilean Peso"
msgstr ""

#: inc/admin/admin-metaboxes.php:802 inc/admin/admin-metaboxes.php:894
msgid "Czech Koruna"
msgstr ""

#: inc/admin/admin-metaboxes.php:803 inc/admin/admin-metaboxes.php:895
msgid "Danish Krone"
msgstr ""

#: inc/admin/admin-metaboxes.php:804 inc/admin/admin-metaboxes.php:896
msgid "Hong Kong Dollar"
msgstr ""

#: inc/admin/admin-metaboxes.php:805 inc/admin/admin-metaboxes.php:897
msgid "Hungarian Forint"
msgstr ""

#: inc/admin/admin-metaboxes.php:806 inc/admin/admin-metaboxes.php:898
msgid "Indian rupee"
msgstr ""

#: inc/admin/admin-metaboxes.php:807 inc/admin/admin-metaboxes.php:899
msgid "Israeli New Sheqel"
msgstr ""

#: inc/admin/admin-metaboxes.php:808 inc/admin/admin-metaboxes.php:900
msgid "Japanese Yen"
msgstr ""

#: inc/admin/admin-metaboxes.php:809 inc/admin/admin-metaboxes.php:901
msgid "Malaysian Ringgit"
msgstr ""

#: inc/admin/admin-metaboxes.php:810 inc/admin/admin-metaboxes.php:902
msgid "Mexican Peso"
msgstr ""

#: inc/admin/admin-metaboxes.php:811 inc/admin/admin-metaboxes.php:903
msgid "Norwegian Krone"
msgstr ""

#: inc/admin/admin-metaboxes.php:812 inc/admin/admin-metaboxes.php:904
msgid "New Zealand Dollar"
msgstr ""

#: inc/admin/admin-metaboxes.php:813 inc/admin/admin-metaboxes.php:905
msgid "Philippine Peso"
msgstr ""

#: inc/admin/admin-metaboxes.php:814 inc/admin/admin-metaboxes.php:906
msgid "Polish Zloty"
msgstr ""

#: inc/admin/admin-metaboxes.php:815 inc/admin/admin-metaboxes.php:907
msgid "Indonesian rupiah"
msgstr ""

#: inc/admin/admin-metaboxes.php:816 inc/admin/admin-metaboxes.php:908
msgid "Russian Ruble"
msgstr ""

#: inc/admin/admin-metaboxes.php:817 inc/admin/admin-metaboxes.php:909
msgid "Singapore Dollar"
msgstr ""

#: inc/admin/admin-metaboxes.php:818 inc/admin/admin-metaboxes.php:910
msgid "South African Rand"
msgstr ""

#: inc/admin/admin-metaboxes.php:819 inc/admin/admin-metaboxes.php:911
msgid "Swedish Krona"
msgstr ""

#: inc/admin/admin-metaboxes.php:820 inc/admin/admin-metaboxes.php:912
msgid "Swiss Franc"
msgstr ""

#: inc/admin/admin-metaboxes.php:821 inc/admin/admin-metaboxes.php:913
msgid "Taiwan New Dollar"
msgstr ""

#: inc/admin/admin-metaboxes.php:822 inc/admin/admin-metaboxes.php:914
msgid "Thai Baht"
msgstr ""

#: inc/admin/admin-metaboxes.php:823 inc/admin/admin-metaboxes.php:915
msgid "Vietnamese đồng"
msgstr ""

#: inc/admin/admin-metaboxes.php:827
msgid "Availability"
msgstr ""

#: inc/admin/admin-metaboxes.php:829 inc/admin/admin-metaboxes.php:930
msgid "In Stock"
msgstr ""

#: inc/admin/admin-metaboxes.php:830 inc/admin/admin-metaboxes.php:934
msgid "Sold Out"
msgstr ""

#: inc/admin/admin-metaboxes.php:831 inc/admin/admin-metaboxes.php:937
msgid "Pre Order"
msgstr ""

#: inc/admin/admin-metaboxes.php:835
msgid "Valid From"
msgstr ""

#: inc/admin/admin-metaboxes.php:836 inc/admin/admin-metaboxes.php:837
msgid "The date when tickets go on sale"
msgstr ""

#: inc/admin/admin-metaboxes.php:838
msgid "Time"
msgstr ""

#: inc/admin/admin-metaboxes.php:839 inc/admin/admin-metaboxes.php:840
msgid "The time when tickets go on sale"
msgstr ""

#: inc/admin/admin-metaboxes.php:844 inc/admin/admin-metaboxes.php:845
msgid "Website to buy tickets"
msgstr ""

#: inc/admin/admin-metaboxes.php:845
msgid "Eg: https://fnac.com/"
msgstr ""

#: inc/admin/admin-metaboxes.php:849 inc/admin/admin-metaboxes.php:850
msgid "Performer name"
msgstr ""

#: inc/admin/admin-metaboxes.php:850
msgid "Eg: Lana Del Rey"
msgstr ""

#: inc/admin/admin-metaboxes.php:855
msgid ""
"Add markup to your product pages so Google can provide detailed product "
"information in rich Search results - including Image Search. Users can see "
"price, availability... right on Search results."
msgstr ""

#: inc/admin/admin-metaboxes.php:858
msgid ""
"<strong>Use markup for a specific product, not a category or list of "
"products.</strong> For example, \"shoes in our shop\" is not a specific "
"product."
msgstr ""

#: inc/admin/admin-metaboxes.php:859
msgid "<strong>Adult-related products are not supported.</strong>"
msgstr ""

#: inc/admin/admin-metaboxes.php:863 inc/admin/admin-metaboxes.php:864
msgid "Product name"
msgstr ""

#: inc/admin/admin-metaboxes.php:864
msgid "The name of your product"
msgstr ""

#: inc/admin/admin-metaboxes.php:867 inc/admin/admin-metaboxes.php:868
msgid "Product description"
msgstr ""

#: inc/admin/admin-metaboxes.php:868
msgid "The description of the product"
msgstr ""

#: inc/admin/admin-metaboxes.php:871 inc/admin/admin-metaboxes.php:873
msgid "Thumbnail"
msgstr ""

#: inc/admin/admin-metaboxes.php:872
msgid ""
"Pictures clearly showing the product, e.g. against a white background, are "
"preferred."
msgstr ""

#: inc/admin/admin-metaboxes.php:878 inc/admin/admin-metaboxes.php:879
msgid "Product price"
msgstr ""

#: inc/admin/admin-metaboxes.php:879
msgid "Eg: 30"
msgstr ""

#: inc/admin/admin-metaboxes.php:883
msgid "Product currency"
msgstr ""

#: inc/admin/admin-metaboxes.php:919
msgid "Product Condition"
msgstr ""

#: inc/admin/admin-metaboxes.php:921
msgid "New"
msgstr ""

#: inc/admin/admin-metaboxes.php:922
msgid "Used"
msgstr ""

#: inc/admin/admin-metaboxes.php:923
msgid "Damaged"
msgstr ""

#: inc/admin/admin-metaboxes.php:924
msgid "Refurbished"
msgstr ""

#: inc/admin/admin-metaboxes.php:928
msgid "Product Availability"
msgstr ""

#: inc/admin/admin-metaboxes.php:931
msgid "In Store Only"
msgstr ""

#: inc/admin/admin-metaboxes.php:932
msgid "Online Only"
msgstr ""

#: inc/admin/admin-metaboxes.php:933
msgid "Limited Availability"
msgstr ""

#: inc/admin/admin-metaboxes.php:935
msgid "Out Of Stock"
msgstr ""

#: inc/admin/admin-metaboxes.php:936
msgid "Discontinued"
msgstr ""

#: inc/admin/admin-metaboxes.php:938
msgid "Pre Sale"
msgstr ""

#: inc/admin/admin.php:67
msgid "SEOPress Network settings"
msgstr ""

#: inc/admin/admin.php:73
msgid "SEOPress PRO"
msgstr ""

#: inc/admin/admin.php:73
msgid "PRO"
msgstr ""

#: inc/admin/admin.php:75
msgid "Redirections"
msgstr ""

#: inc/admin/admin.php:77 inc/admin/bot.php:13 inc/admin/bot.php:14
#: inc/admin/bot.php:15 inc/admin/bot.php:16 inc/admin/bot.php:40
msgid "Broken links"
msgstr ""

#: inc/admin/admin.php:78 inc/admin/admin.php:125 inc/admin/backlinks.php:13
#: inc/admin/backlinks.php:14 inc/admin/backlinks.php:15
#: inc/admin/backlinks.php:16 inc/admin/backlinks.php:40
msgid "Backlinks"
msgstr ""

#: inc/admin/admin.php:114
msgid "Dublin Core"
msgstr ""

#: inc/admin/admin.php:115
msgid "Structured Data Types (schema.org)"
msgstr ""

#: inc/admin/admin.php:116
msgid "Breadcrumbs"
msgstr ""

#: inc/admin/admin.php:117
msgid "WooCommerce"
msgstr ""

#: inc/admin/admin.php:118
msgid "Easy Digital Downloads"
msgstr ""

#: inc/admin/admin.php:119
msgid "Page Speed"
msgstr ""

#: inc/admin/admin.php:120 inc/admin/admin.php:241
msgid "robots.txt"
msgstr ""

#: inc/admin/admin.php:121
msgid "Google News"
msgstr ""

#: inc/admin/admin.php:122 inc/admin/redirections.php:39
#: inc/admin/redirections.php:362
msgid "404"
msgstr ""

#: inc/admin/admin.php:123 inc/admin/admin.php:242
msgid ".htaccess"
msgstr ""

#: inc/admin/admin.php:124
msgid "RSS"
msgstr ""

#: inc/admin/admin.php:126
msgid "URL Rewriting"
msgstr ""

#: inc/admin/admin.php:148
msgid "You need to enable WooCommerce in order to view these settings."
msgstr ""

#: inc/admin/admin.php:157
msgid ""
"You need to enable Easy Digital Downloads in order to view these settings."
msgstr ""

#: inc/admin/admin.php:184
msgid ""
"You need to enable XML Sitemap feature, in order to use Google News Sitemap."
msgstr ""

#: inc/admin/admin.php:185
msgid "Change this settings"
msgstr ""

#: inc/admin/admin.php:306
msgid "Post types to scan"
msgstr ""

#: inc/admin/admin.php:314
msgid "Number of posts / pages / post types to scan"
msgstr ""

#: inc/admin/admin.php:322
msgid "Scan link type (slow down the bot)"
msgstr ""

#: inc/admin/admin.php:330
msgid "Scan 404 only"
msgstr ""

#: inc/admin/admin.php:338
msgid "Request Timeout (default 5 sec)"
msgstr ""

#: inc/admin/admin.php:355
msgid "Business type"
msgstr ""

#: inc/admin/admin.php:460
msgid "Cart page"
msgstr ""

#: inc/admin/admin.php:468
msgid "Checkout page"
msgstr ""

#: inc/admin/admin.php:476
msgid "Customer account pages"
msgstr ""

#: inc/admin/admin.php:484 inc/admin/admin.php:517
msgid "OG Price"
msgstr ""

#: inc/admin/admin.php:492 inc/admin/admin.php:525
msgid "OG Currency"
msgstr ""

#: inc/admin/admin.php:500
msgid "Remove WooCommerce generator tag in your head"
msgstr ""

#: inc/admin/admin.php:533
msgid "Remove Easy Digital Downloads generator tag in your head"
msgstr ""

#: inc/admin/admin.php:550
msgid "Enable Dublin Core"
msgstr ""

#: inc/admin/admin.php:567
msgid "Enable Structured Data Types"
msgstr ""

#: inc/admin/admin.php:575 inc/admin/admin.php:2081
msgid "Upload your publisher logo"
msgstr ""

#: inc/admin/admin.php:592 inc/admin/admin.php:2149
msgid "Enable Breadcrumbs"
msgstr ""

#: inc/admin/admin.php:600 inc/admin/admin.php:2166
msgid "Enable JSON/LD Breadcrumbs"
msgstr ""

#: inc/admin/admin.php:608 inc/admin/admin.php:2178
msgid "Breadcrumbs Separator"
msgstr ""

#: inc/admin/admin.php:616
msgid "Translation for homepage"
msgstr ""

#: inc/admin/admin.php:624
msgid "Translation for \"Error 404\""
msgstr ""

#: inc/admin/admin.php:632
msgid "Translation for \"Search results for\""
msgstr ""

#: inc/admin/admin.php:640
msgid "Translation for \"No results\""
msgstr ""

#: inc/admin/admin.php:648
msgid "Disable default breadcrumbs separator"
msgstr ""

#: inc/admin/admin.php:674 inc/admin/admin.php:696
msgid "Enable Robots"
msgstr ""

#: inc/admin/admin.php:681 inc/admin/admin.php:703 inc/admin/admin.php:2309
#: inc/admin/admin.php:2318
msgid "Virtual Robots.txt file"
msgstr ""

#: inc/admin/admin.php:721 inc/admin/admin.php:2369
msgid "Enable Google News Sitemap"
msgstr ""

#: inc/admin/admin.php:729 inc/admin/admin.php:2381
msgid "Publication Name (must be the same as used in Google News)"
msgstr ""

#: inc/admin/admin.php:737
msgid "Select your Custom Post Type to INCLUDE in your Google News Sitemap"
msgstr ""

#: inc/admin/admin.php:754
msgid "404 log"
msgstr ""

#: inc/admin/admin.php:762
msgid "404 cleaning"
msgstr ""

#: inc/admin/admin.php:770
msgid "Redirect 404 to"
msgstr ""

#: inc/admin/admin.php:778 inc/admin/admin.php:2492
msgid "Redirect to specific URL"
msgstr ""

#: inc/admin/admin.php:786
msgid "Status code of redirections"
msgstr ""

#: inc/admin/admin.php:794
msgid "Email notifications"
msgstr ""

#: inc/admin/admin.php:802 inc/admin/admin.php:2543
msgid "Send emails to"
msgstr ""

#: inc/admin/admin.php:819 inc/admin/admin.php:2566
msgid "Edit your htaccess file"
msgstr ""

#: inc/admin/admin.php:836 inc/admin/admin.php:2605
msgid "Display content before each post"
msgstr ""

#: inc/admin/admin.php:844 inc/admin/admin.php:2620
msgid "Display content after each post"
msgstr ""

#: inc/admin/admin.php:852
msgid "Disable comments RSS feed"
msgstr ""

#: inc/admin/admin.php:860
msgid "Disable posts RSS feed"
msgstr ""

#: inc/admin/admin.php:868
msgid "Disable extra RSS feed"
msgstr ""

#: inc/admin/admin.php:876
msgid "Disable all RSS feeds"
msgstr ""

#: inc/admin/admin.php:892
msgid "Connect with Google Analytics API"
msgstr ""

#: inc/admin/admin.php:899 inc/admin/admin.php:2909
msgid "Google Console Client ID"
msgstr ""

#: inc/admin/admin.php:906 inc/admin/admin.php:2923
msgid "Google Console Secret ID"
msgstr ""

#: inc/admin/admin.php:931
msgid "Block Structured Data Types metabox to user roles"
msgstr ""

#: inc/admin/admin.php:948 inc/admin/admin.php:2702
msgid "Enter your Majestic API key"
msgstr ""

#: inc/admin/admin.php:965
msgid "Custom URL for search results"
msgstr ""

#: inc/admin/admin.php:1011
msgid ""
"The SEOPress BOT scans links in you content to find errors (404...). We "
"limit this search to the last 100 posts/pages/custom post types."
msgstr ""

#: inc/admin/admin.php:1013
msgid "You can increase this value in the settings tab just above."
msgstr ""

#: inc/admin/admin.php:1023
msgid "Check our guide"
msgstr ""

#: inc/admin/admin.php:1024
msgid "View scan results"
msgstr ""

#: inc/admin/admin.php:1030
msgid "<p>SEOPress BOT settings</p>"
msgstr ""

#: inc/admin/admin.php:1047
msgid "<p>Local Business data type for Google.</p>"
msgstr ""

#: inc/admin/admin.php:1051
msgid ""
"You have to set an image in Knowledge Graph settings, otherwise, your Google "
"Local Business data will not be valid."
msgstr ""

#: inc/admin/admin.php:1052
msgid "Fix this!"
msgstr ""

#: inc/admin/admin.php:1070 inc/admin/admin.php:1074 inc/admin/admin.php:1100
#: inc/admin/admin.php:1104 inc/admin/admin.php:1128 inc/admin/admin.php:1132
#: inc/admin/admin.php:1156 inc/admin/admin.php:1160 inc/admin/admin.php:1183
#: inc/admin/admin.php:1187 inc/admin/admin.php:1211 inc/admin/admin.php:1215
#: inc/admin/admin.php:1270 inc/admin/admin.php:1274 inc/admin/admin.php:1319
#: inc/admin/admin.php:1323 inc/admin/admin.php:1359 inc/admin/admin.php:1363
#: inc/admin/admin.php:1416 inc/admin/admin.php:1420
msgid "Click to disable this feature"
msgstr ""

#: inc/admin/admin.php:1071 inc/admin/admin.php:1073 inc/admin/admin.php:1101
#: inc/admin/admin.php:1103 inc/admin/admin.php:1129 inc/admin/admin.php:1131
#: inc/admin/admin.php:1157 inc/admin/admin.php:1159 inc/admin/admin.php:1184
#: inc/admin/admin.php:1186 inc/admin/admin.php:1212 inc/admin/admin.php:1214
#: inc/admin/admin.php:1271 inc/admin/admin.php:1273 inc/admin/admin.php:1320
#: inc/admin/admin.php:1322 inc/admin/admin.php:1360 inc/admin/admin.php:1362
#: inc/admin/admin.php:1417 inc/admin/admin.php:1419
msgid "Click to enable this feature"
msgstr ""

#: inc/admin/admin.php:1079
msgid "To edit your business name, visit this page."
msgstr ""

#: inc/admin/admin.php:1084
msgid "<p>Improve WooCommerce SEO</p>"
msgstr ""

#: inc/admin/admin.php:1112
msgid "<p>Improve Easy Digital Downloads SEO</p>"
msgstr ""

#: inc/admin/admin.php:1140
msgid ""
"<p>Dublin Core is a set of meta tags to describe your content.<br> These "
"tags are automatically generated. Recognized by states / governements, they "
"are used by directories, Bing, Baidu and Yandex.</p>"
msgstr ""

#: inc/admin/admin.php:1168
msgid ""
"<p>Add Structured Data Types support, mark your content and get better "
"Google Search Results appearance</p>"
msgstr ""

#: inc/admin/admin.php:1195
msgid ""
"Configure your breadcrumbs, using schema.org markup, allowing it to appear "
"in Google's search results."
msgstr ""

#: inc/admin/admin.php:1195
msgid "Google developers website (new window)"
msgstr ""

#: inc/admin/admin.php:1195
msgid "Lean more on Google developers website"
msgstr ""

#: inc/admin/admin.php:1220
msgid ""
"Copy and paste this function into your theme (eg: header.php) to enable your "
"breadcrumbs:"
msgstr ""

#: inc/admin/admin.php:1222
msgid ""
"This function accepts 1 parameter: <strong>true / false</strong> for "
"<strong>echo / return</strong>. Default: <strong>true</strong>."
msgstr ""

#: inc/admin/admin.php:1223
msgid ""
"You can also use this shortcode in your content (post, page, post type...):"
msgstr ""

#: inc/admin/admin.php:1229
msgid "Check your site performance with Google Page Speed (beta)."
msgstr ""

#: inc/admin/admin.php:1232
msgid ""
"We recommend WP Rocket caching plugin to quickly and easily optimize your "
"WordPress site. Starting from just $39."
msgstr ""

#: inc/admin/admin.php:1235
msgid ""
"Get an insightful audit of your website's quality for better performances "
"with Dareboost."
msgstr ""

#: inc/admin/admin.php:1237
msgid "Analyse homepage with Page Speed"
msgstr ""

#: inc/admin/admin.php:1239
msgid "Remove last analysis"
msgstr ""

#: inc/admin/admin.php:1241
msgid "Send me this report by mail"
msgstr ""

#: inc/admin/admin.php:1254
msgid "Configure your virtual robots.txt file."
msgstr ""

#: inc/admin/admin.php:1279
msgid ""
"THIS VIRTUAL FILE WILL NOT BYPASS YOUR REAL ROBOTS.TXT FILE IF YOU HAVE ONE."
msgstr ""

#: inc/admin/admin.php:1285
msgid ""
"Your server uses NGINX. If your robots.txt doesn't work properly, you need "
"to add this rule to your configuration:"
msgstr ""

#: inc/admin/admin.php:1295
msgid "View your robots.txt"
msgstr ""

#: inc/admin/admin.php:1297 inc/admin/admin.php:1337
msgid "Flush permalinks"
msgstr ""

#: inc/admin/admin.php:1303
msgid "<p>Enable your Google News Sitemap</p>"
msgstr ""

#: inc/admin/admin.php:1328
msgid ""
"To view your sitemap, enable permalinks (not default one), and save settings "
"to flush them."
msgstr ""

#: inc/admin/admin.php:1330
msgid ""
"We respect the rules of Google News: Only articles published during the "
"previous two days, and, to a limit of 1000 articles, are visible in the "
"sitemap."
msgstr ""

#: inc/admin/admin.php:1333
msgid "View your sitemap"
msgstr ""

#: inc/admin/admin.php:1335
msgid "Ping Google manually"
msgstr ""

#: inc/admin/admin.php:1343
msgid ""
"Monitor 404 urls in your Dashboard. Crawlers (robots/spiders) will be "
"automatically exclude (eg: Google Bot, Yahoo, Bing...)."
msgstr ""

#: inc/admin/admin.php:1368
msgid "404 URLS are bad for:"
msgstr ""

#: inc/admin/admin.php:1371
msgid "User experience"
msgstr ""

#: inc/admin/admin.php:1372
msgid "Performances"
msgstr ""

#: inc/admin/admin.php:1373
msgid "Crawl budget allocated by Google"
msgstr ""

#: inc/admin/admin.php:1376
msgid "All these reasons degrade your SEO AND your conversion."
msgstr ""

#: inc/admin/admin.php:1382
msgid "Edit your htaccess file."
msgstr ""

#: inc/admin/admin.php:1384
msgid "SAVE YOUR HTACCESS FILE BEFORE EDIT!"
msgstr ""

#: inc/admin/admin.php:1389
msgid "Configure WordPress default feeds."
msgstr ""

#: inc/admin/admin.php:1394
msgid ""
"Check your backlinks with Majestic. You need to enter your own Majestic API "
"key to use this feature."
msgstr ""

#: inc/admin/admin.php:1395
msgid "View your backlinks"
msgstr ""

#: inc/admin/admin.php:1400
msgid "Change the URL rewriting."
msgstr ""

#: inc/admin/admin.php:1428
msgid ""
"Connect your WordPress site with Google Analytics API and get statistics "
"right in your Dashboard."
msgstr ""

#: inc/admin/admin.php:1438
msgid ""
"Watch our video guide to connect your WordPress site with Google Analytics "
"API."
msgstr ""

#: inc/admin/admin.php:1443
msgid "Track transactions in Google Analytics."
msgstr ""

#: inc/admin/admin.php:1506
msgid "The higher the value, the more time it will take."
msgstr ""

#: inc/admin/admin.php:1519 inc/admin/admin.php:1536
msgid "Yes"
msgstr ""

#: inc/admin/admin.php:1557
msgid ""
"If the request exceeds x seconds of delay, the link will be considered as "
"down"
msgstr ""

#: inc/admin/admin.php:1570
msgid "LocalBusiness (default)"
msgstr ""

#: inc/admin/admin.php:1636
msgid "Self Storage"
msgstr ""

#: inc/admin/admin.php:1648
msgid "Television Station"
msgstr ""

#: inc/admin/admin.php:1745
msgid "default:"
msgstr ""

#: inc/admin/admin.php:1801
msgid "Closed?"
msgstr ""

#: inc/admin/admin.php:1890 inc/admin/admin.php:1907 inc/admin/admin.php:1924
msgid "noindex"
msgstr ""

#: inc/admin/admin.php:1941 inc/admin/admin.php:1993
msgid "Add OG:PRICE meta for product"
msgstr ""

#: inc/admin/admin.php:1958 inc/admin/admin.php:2010
msgid "Add OG:CURRENCY meta for product"
msgstr ""

#: inc/admin/admin.php:1975
msgid "Remove WooCommerce meta generator"
msgstr ""

#: inc/admin/admin.php:2027
msgid "Remove EDD meta generator"
msgstr ""

#: inc/admin/admin.php:2045
msgid ""
"Enable Dublin Core meta tags (dc.title, dc.description, dc.source, dc."
"language, dc.relation, dc.subject)"
msgstr ""

#: inc/admin/admin.php:2063
msgid ""
"Enable Structured Data Types metabox for your posts, pages and custom post "
"types"
msgstr ""

#: inc/admin/admin.php:2081
msgid "Select your logo"
msgstr ""

#: inc/admin/admin.php:2109
msgid ""
"Files must be raster, such as .jpg, .png, or .gif, not vector, such as .svg."
msgstr ""

#: inc/admin/admin.php:2112
msgid "Animation is not allowed."
msgstr ""

#: inc/admin/admin.php:2115
msgid "Use full wordmark or full logo; not an icon."
msgstr ""

#: inc/admin/admin.php:2118
msgid "The graphic must be legible on a white or light background"
msgstr ""

#: inc/admin/admin.php:2121
msgid "The logo should be a rectangle, not a square."
msgstr ""

#: inc/admin/admin.php:2124
msgid ""
"The logo should fit in a 600x60px rectangle, and either be exactly 60px high "
"(preferred), or exactly 600px wide. <br/>For example, 450x45px would not be "
"acceptable, even though it fits in the 600x60px rectangle."
msgstr ""

#: inc/admin/admin.php:2127
msgid ""
"The text in word-based logos should be at most 48px tall and centered "
"vertically against the 60px image height. Additional space should be added "
"to pad the height to 60px."
msgstr ""

#: inc/admin/admin.php:2130
msgid ""
"Logos with a solid background should include 6px minimum padding around the "
"wordmark."
msgstr ""

#: inc/admin/admin.php:2134
msgid "Learn more"
msgstr ""

#: inc/admin/admin.php:2178
msgid "eg: \\ "
msgstr ""

#: inc/admin/admin.php:2184
msgid "-"
msgstr ""

#: inc/admin/admin.php:2185
msgid "–"
msgstr ""

#: inc/admin/admin.php:2186
msgid ">"
msgstr ""

#: inc/admin/admin.php:2187
msgid "<"
msgstr ""

#: inc/admin/admin.php:2188
msgid "|"
msgstr ""

#: inc/admin/admin.php:2199
msgid "Customize breadcrumbs separator with a hook"
msgstr ""

#: inc/admin/admin.php:2207 inc/functions/options-breadcrumbs.php:91
msgid "Home"
msgstr ""

#: inc/admin/admin.php:2207
msgid "default: Home"
msgstr ""

#: inc/admin/admin.php:2218 inc/functions/options-breadcrumbs.php:97
msgid "404 error"
msgstr ""

#: inc/admin/admin.php:2218
msgid "default: 404 error"
msgstr ""

#: inc/admin/admin.php:2229 inc/functions/options-breadcrumbs.php:103
msgid "Search results for: "
msgstr ""

#: inc/admin/admin.php:2229
msgid "default: Search results for: "
msgstr ""

#: inc/admin/admin.php:2240 inc/functions/options-breadcrumbs.php:109
msgid "No results"
msgstr ""

#: inc/admin/admin.php:2240
msgid "default: No results"
msgstr ""

#: inc/admin/admin.php:2256
msgid ""
"My theme / Bootstrap is already displaying a separator in my breadcrumbs"
msgstr ""

#: inc/admin/admin.php:2277 inc/admin/admin.php:2291
msgid "Enable robots.txt virtual file"
msgstr ""

#: inc/admin/admin.php:2302 inc/admin/admin.php:2553
msgid "Access not allowed."
msgstr ""

#: inc/admin/admin.php:2309 inc/admin/admin.php:2318
msgid "This is your robots.txt file!"
msgstr ""

#: inc/admin/admin.php:2328
msgid "Block SemrushBot"
msgstr ""

#: inc/admin/admin.php:2331
msgid "Block MajesticSEOBot"
msgstr ""

#: inc/admin/admin.php:2333
msgid "Link to your sitemap"
msgstr ""

#: inc/admin/admin.php:2336
msgid "Allow Google AdSense bot"
msgstr ""

#: inc/admin/admin.php:2339
msgid "Allow Google Image bot"
msgstr ""

#: inc/admin/admin.php:2343
msgid "Default WP rules"
msgstr ""

#: inc/admin/admin.php:2355
msgid "Guide to edit your robots.txt file - new window"
msgstr ""

#: inc/admin/admin.php:2381
msgid "Enter your Google News Publication Name"
msgstr ""

#: inc/admin/admin.php:2438
msgid "Enable 404 monitoring"
msgstr ""

#: inc/admin/admin.php:2440
msgid "View your 404 / 301"
msgstr ""

#: inc/admin/admin.php:2457
msgid ""
"Automatically delete 404 after 30 days (useful if you have a lot of 404)"
msgstr ""

#: inc/admin/admin.php:2476
msgid "Homepage"
msgstr ""

#: inc/admin/admin.php:2479
msgid "Custom URL"
msgstr ""

#: inc/admin/admin.php:2492
msgid "Enter your custom url"
msgstr ""

#: inc/admin/admin.php:2507
msgid "301 redirect"
msgstr ""

#: inc/admin/admin.php:2510
msgid "302 redirect"
msgstr ""

#: inc/admin/admin.php:2513
msgid "307 redirect"
msgstr ""

#: inc/admin/admin.php:2531
msgid "1 mail each time a new 404 is created"
msgstr ""

#: inc/admin/admin.php:2543
msgid "Enter your email"
msgstr ""

#: inc/admin/admin.php:2556
msgid ""
"Multisite is enabled, go to network SEO settings to manage your .htaccess "
"file."
msgstr ""

#: inc/admin/admin.php:2566
msgid "This is your htaccess file!"
msgstr ""

#: inc/admin/admin.php:2574
msgid "Block directory browsing"
msgstr ""

#: inc/admin/admin.php:2579
msgid "Protect wp-config.php file"
msgstr ""

#: inc/admin/admin.php:2581
msgid "301 redirection"
msgstr ""

#: inc/admin/admin.php:2585
msgid "Saves htaccess changes"
msgstr ""

#: inc/admin/admin.php:2588
msgid "You don't have an htaccess file on your server."
msgstr ""

#: inc/admin/admin.php:2591
msgid "Your server is running Nginx, you don't have htaccess file."
msgstr ""

#: inc/admin/admin.php:2605 inc/admin/admin.php:2620
msgid "Enter your HTML content"
msgstr ""

#: inc/admin/admin.php:2608 inc/admin/admin.php:2623
msgid "HTML tags allowed: strong, em, br, a href"
msgstr ""

#: inc/admin/admin.php:2610 inc/admin/admin.php:2624
#, php-format
msgid ""
"Dynamic variables: %%sitetitle%%, %%tagline%%, %%post_author%%, "
"%%post_permalink%%"
msgstr ""

#: inc/admin/admin.php:2637
msgid "Remove feed link in source code"
msgstr ""

#: inc/admin/admin.php:2654
msgid "Remove feed link in source code (default WordPress RSS feed)"
msgstr ""

#: inc/admin/admin.php:2671
msgid ""
"Remove feed link in source code (author, categories, custom taxonomies, "
"custom post type, comments feed for a single post...)"
msgstr ""

#: inc/admin/admin.php:2688
msgid ""
"Disable all WordPress RSS feeds (all feeds will no longer be accessible)"
msgstr ""

#: inc/admin/admin.php:2711
msgid "Search results base"
msgstr ""

#: inc/admin/admin.php:2711
msgid "Search results base, eg: \"search-results\" without quotes"
msgstr ""

#: inc/admin/admin.php:2713
msgid "Flush your permalinks each time you edit this setting."
msgstr ""

#: inc/admin/admin.php:2813
msgid ""
"To sign in with Google Analytics, you have to set a Client and Secret ID in "
"the fields below:"
msgstr ""

#: inc/admin/admin.php:2847
msgid "Connect with Google Analytics"
msgstr ""

#: inc/admin/admin.php:2867
msgid "Log out from Google"
msgstr ""

#: inc/admin/admin.php:2875
msgid ""
"Your Google Analytics view is locked. Log out from Google to unlocked it."
msgstr ""

#: inc/admin/admin.php:2894
msgid "Lock selection?"
msgstr ""

#: inc/admin/admin.php:2909
msgid "Enter your client ID"
msgstr ""

#: inc/admin/admin.php:2915
msgid "Guide to connect your WordPress site with Google Analytics - new window"
msgstr ""

#: inc/admin/admin.php:2923
msgid "Enter your secret ID"
msgstr ""

#: inc/admin/admin.php:2979
msgid ""
"Hook to filter Structured data types metabox call by post type - new window"
msgstr ""

#: inc/admin/ajax.php:88 inc/admin/ajax.php:115 inc/admin/ajax.php:800
#: inc/admin/updater/plugin-licence.php:167
#: inc/admin/updater/plugin-licence.php:213
#: inc/admin/updater/plugin-licence.php:275
msgid "An error occurred, please try again."
msgstr ""

#: inc/admin/ajax.php:349 inc/admin/ajax.php:377
#: inc/admin/dashboard-google-analytics.php:58
#: inc/admin/dashboard-google-analytics.php:154
msgid "Sessions"
msgstr ""

#: inc/admin/ajax.php:353 inc/admin/dashboard-google-analytics.php:64
#: inc/admin/dashboard-google-analytics.php:157
msgid "Users"
msgstr ""

#: inc/admin/ajax.php:357 inc/admin/dashboard-google-analytics.php:70
msgid "Page Views"
msgstr ""

#: inc/admin/ajax.php:361
msgid "Page Views Per Session"
msgstr ""

#: inc/admin/ajax.php:365
msgid "Average Session Duration"
msgstr ""

#: inc/admin/ajax.php:369
msgid "Bounce Rate"
msgstr ""

#: inc/admin/ajax.php:373 inc/admin/dashboard-google-analytics.php:172
msgid "New Sessions"
msgstr ""

#: inc/admin/ajax.php:595
msgid "Page Speed report"
msgstr ""

#: inc/admin/ajax.php:617 inc/admin/report-page-speed.php:46
msgid "URL: "
msgstr ""

#: inc/admin/ajax.php:618 inc/admin/report-page-speed.php:47
msgid "Title: "
msgstr ""

#: inc/admin/ajax.php:622
msgid "Your Google Page Speed Score"
msgstr ""

#: inc/admin/ajax.php:625 inc/admin/report-page-speed.php:71
msgid "Suggestions"
msgstr ""

#: inc/admin/ajax.php:748
msgid "Impossible to open file: "
msgstr ""

#: inc/admin/ajax.php:753
msgid "Impossible to write in file: "
msgstr ""

#: inc/admin/ajax.php:757
msgid "htaccess successfully updated!"
msgstr ""

#: inc/admin/ajax.php:762
msgid "Your htaccess is not writable."
msgstr ""

#: inc/admin/backlinks.php:17 inc/admin/bot.php:17
msgid "Item Links"
msgstr ""

#: inc/admin/backlinks.php:18 inc/admin/bot.php:18
msgid "Parent Link:"
msgstr ""

#: inc/admin/backlinks.php:19
msgid "All Backlinks"
msgstr ""

#: inc/admin/backlinks.php:20
msgid "Add New backlink"
msgstr ""

#: inc/admin/backlinks.php:21
msgid "Add backlink"
msgstr ""

#: inc/admin/backlinks.php:22
msgid "New backlink"
msgstr ""

#: inc/admin/backlinks.php:23
msgid "Edit backlink"
msgstr ""

#: inc/admin/backlinks.php:24
msgid "Update backlink"
msgstr ""

#: inc/admin/backlinks.php:25
msgid "View backlink"
msgstr ""

#: inc/admin/backlinks.php:26
msgid "Search backlink"
msgstr ""

#: inc/admin/backlinks.php:27 inc/admin/bot.php:27
#: inc/admin/redirections.php:26
msgid "Not found"
msgstr ""

#: inc/admin/backlinks.php:28 inc/admin/bot.php:28
#: inc/admin/redirections.php:27
msgid "Not found in Trash"
msgstr ""

#: inc/admin/backlinks.php:29 inc/admin/bot.php:29
#: inc/admin/redirections.php:28
msgid "Featured Image"
msgstr ""

#: inc/admin/backlinks.php:30 inc/admin/bot.php:30
#: inc/admin/redirections.php:29
msgid "Set featured image"
msgstr ""

#: inc/admin/backlinks.php:31 inc/admin/bot.php:31
#: inc/admin/redirections.php:30
msgid "Remove featured image"
msgstr ""

#: inc/admin/backlinks.php:32 inc/admin/bot.php:32
#: inc/admin/redirections.php:31
msgid "Use as featured image"
msgstr ""

#: inc/admin/backlinks.php:33 inc/admin/bot.php:33
#: inc/admin/redirections.php:32
msgid "Insert into item"
msgstr ""

#: inc/admin/backlinks.php:34 inc/admin/bot.php:34
#: inc/admin/redirections.php:33
msgid "Uploaded to this item"
msgstr ""

#: inc/admin/backlinks.php:35
msgid "Backlinks list"
msgstr ""

#: inc/admin/backlinks.php:36
msgid "Backlinks list navigation"
msgstr ""

#: inc/admin/backlinks.php:37
msgid "Filter backlinks list"
msgstr ""

#: inc/admin/backlinks.php:41
msgid "List of backlinks"
msgstr ""

#: inc/admin/backlinks.php:86
msgid "Check your backlinks"
msgstr ""

#: inc/admin/backlinks.php:86 inc/functions/bot/seopress-bot.php:355
msgid "Export CSV"
msgstr ""

#: inc/admin/backlinks.php:92
msgid "Enter your Majestic key"
msgstr ""

#: inc/admin/backlinks.php:106
msgid "Enter an URL here"
msgstr ""

#: inc/admin/backlinks.php:126 inc/admin/backlinks.php:129
#: inc/admin/bot.php:106 inc/admin/bot.php:109
msgid " updated."
msgstr ""

#: inc/admin/backlinks.php:127 inc/admin/bot.php:107
#: inc/admin/redirections.php:280
msgid "Custom field updated."
msgstr ""

#: inc/admin/backlinks.php:128 inc/admin/bot.php:108
#: inc/admin/redirections.php:281
msgid "Custom field deleted."
msgstr ""

#: inc/admin/backlinks.php:130 inc/admin/bot.php:110
#: inc/admin/redirections.php:283
#, php-format
msgid " restored to revision from %s"
msgstr ""

#: inc/admin/backlinks.php:131 inc/admin/bot.php:111
msgid " published."
msgstr ""

#: inc/admin/backlinks.php:132 inc/admin/bot.php:112
msgid "Page saved."
msgstr ""

#: inc/admin/backlinks.php:133 inc/admin/bot.php:113
#: inc/admin/redirections.php:286
msgid " submitted."
msgstr ""

#: inc/admin/backlinks.php:134 inc/admin/bot.php:114
#: inc/admin/redirections.php:287
#, php-format
msgid " scheduled for: <strong>%1$s</strong>. "
msgstr ""

#: inc/admin/backlinks.php:134 inc/admin/bot.php:114
#: inc/admin/redirections.php:287
msgid "M j, Y @ G:i"
msgstr ""

#: inc/admin/backlinks.php:135 inc/admin/bot.php:115
#: inc/admin/redirections.php:288
msgid " draft updated."
msgstr ""

#: inc/admin/backlinks.php:165
msgid "Anchor Text"
msgstr ""

#: inc/admin/backlinks.php:166
msgid "Domain CF"
msgstr ""

#: inc/admin/backlinks.php:167
msgid "Domain TF"
msgstr ""

#: inc/admin/backlinks.php:168
msgid "URL CF"
msgstr ""

#: inc/admin/backlinks.php:169
msgid "URL TF"
msgstr ""

#: inc/admin/backlinks.php:170
msgid "First indexed"
msgstr ""

#: inc/admin/backlinks.php:171
msgid "Last seen"
msgstr ""

#: inc/admin/backlinks.php:179
msgid "Source URL"
msgstr ""

#: inc/admin/backlinks.php:179
msgid "Open link in a new window"
msgstr ""

#: inc/admin/backlinks.php:179
msgid "Target URL"
msgstr ""

#: inc/admin/bot.php:19
msgid "All Broken links"
msgstr ""

#: inc/admin/bot.php:20
msgid "Add New Link"
msgstr ""

#: inc/admin/bot.php:21
msgid "Add link"
msgstr ""

#: inc/admin/bot.php:22
msgid "New link"
msgstr ""

#: inc/admin/bot.php:23
msgid "Edit link"
msgstr ""

#: inc/admin/bot.php:24
msgid "Update Link"
msgstr ""

#: inc/admin/bot.php:25
msgid "View Link"
msgstr ""

#: inc/admin/bot.php:26
msgid "Search Link"
msgstr ""

#: inc/admin/bot.php:35 inc/admin/redirections.php:34
msgid "Redirections list"
msgstr ""

#: inc/admin/bot.php:36 inc/admin/redirections.php:35
msgid "Redirections list navigation"
msgstr ""

#: inc/admin/bot.php:37 inc/admin/redirections.php:36
msgid "Filter redirections list"
msgstr ""

#: inc/admin/bot.php:41
msgid "List of broken links"
msgstr ""

#: inc/admin/bot.php:79
msgid "Edit source to fix link"
msgstr ""

#: inc/admin/bot.php:144
msgid "Scan broken links"
msgstr ""

#: inc/admin/bot.php:159
msgid "Broken link"
msgstr ""

#: inc/admin/bot.php:160 inc/admin/redirections.php:321
msgid "Count"
msgstr ""

#: inc/admin/bot.php:161
msgid "Status"
msgstr ""

#: inc/admin/bot.php:162 inc/admin/redirections.php:323
msgid "Type"
msgstr ""

#: inc/admin/bot.php:163
msgid "Anchor text"
msgstr ""

#: inc/admin/bot.php:164
msgid "Source"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:76
msgid "Page view / session"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:82
#: inc/admin/dashboard-google-analytics.php:166
msgid "Average session duration"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:88
#: inc/admin/dashboard-google-analytics.php:169
msgid "Bounce rate"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:94
msgid "New sessions"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:98
msgid "You need to login to Google Analytics"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:99
msgid "Authenticate"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:120
msgid "Period"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:125
msgid "Today"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:128
msgid "Yesterday"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:131
msgid "7 days ago"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:134
msgid "30 days ago"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:137
msgid "90 days ago"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:140
msgid "180 days ago"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:143
msgid "360 days ago"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:149
msgid "Stats"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:160
msgid "Page views"
msgstr ""

#: inc/admin/dashboard-google-analytics.php:163
msgid "Page views per session"
msgstr ""

#: inc/admin/redirections.php:12 inc/admin/redirections.php:13
#: inc/admin/redirections.php:14 inc/admin/redirections.php:15
msgid "404 / 301"
msgstr ""

#: inc/admin/redirections.php:16
msgid "Item Archives"
msgstr ""

#: inc/admin/redirections.php:17
msgid "Parent Item:"
msgstr ""

#: inc/admin/redirections.php:18
msgid "All 404 / 301"
msgstr ""

#: inc/admin/redirections.php:19
msgid "Add New redirection"
msgstr ""

#: inc/admin/redirections.php:20
msgid "Add redirection"
msgstr ""

#: inc/admin/redirections.php:21
msgid "New redirection"
msgstr ""

#: inc/admin/redirections.php:22
msgid "Edit redirection"
msgstr ""

#: inc/admin/redirections.php:23
msgid "Update redirection"
msgstr ""

#: inc/admin/redirections.php:24
msgid "View redirection"
msgstr ""

#: inc/admin/redirections.php:25
msgid "Search redirection"
msgstr ""

#: inc/admin/redirections.php:40
msgid "Monitoring 404"
msgstr ""

#: inc/admin/redirections.php:69
msgid "Import your redirects"
msgstr ""

#: inc/admin/redirections.php:72
msgid "Export your redirects"
msgstr ""

#: inc/admin/redirections.php:85 inc/admin/redirections.php:274
msgid "Test redirection"
msgstr ""

#: inc/admin/redirections.php:104
msgid "Show All"
msgstr ""

#: inc/admin/redirections.php:111
msgid "All status"
msgstr ""

#: inc/admin/redirections.php:178
msgid "Enable redirection"
msgstr ""

#: inc/admin/redirections.php:214
msgid "Disable redirection"
msgstr ""

#: inc/admin/redirections.php:253
msgid "Enter the old URL here without domain name"
msgstr ""

#: inc/admin/redirections.php:279 inc/admin/redirections.php:282
#, php-format
msgid " updated. %s"
msgstr ""

#: inc/admin/redirections.php:284
#, php-format
msgid " published. %s"
msgstr ""

#: inc/admin/redirections.php:285
msgid "Redirection saved."
msgstr ""

#: inc/admin/redirections.php:322
msgid "Enable?"
msgstr ""

#: inc/admin/redirections.php:324
msgid "URL redirect"
msgstr ""

#: inc/admin/redirections.php:325
msgid "User agent"
msgstr ""

#: inc/admin/redirections.php:662
msgid "404 alert"
msgstr ""

#: inc/admin/redirections.php:680
msgid ""
"You are receiving this email because a new 404 error has been logged on your "
"site. See below:"
msgstr ""

#: inc/admin/report-page-speed.php:27
msgid "Google Page Speed Score"
msgstr ""

#: inc/admin/report-page-speed.php:58
msgid "Screenshot"
msgstr ""

#: inc/admin/report-page-speed.php:142
msgid "Ressources stats (beta)"
msgstr ""

#: inc/admin/report-page-speed.php:155
msgid "Total (in Kbytes): "
msgstr ""

#: inc/admin/report-page-speed.php:156
msgid "HTML (in Kbytes): "
msgstr ""

#: inc/admin/report-page-speed.php:157
msgid "CSS (in Kbytes): "
msgstr ""

#: inc/admin/report-page-speed.php:158
msgid "Images (in Kbytes): "
msgstr ""

#: inc/admin/report-page-speed.php:159
msgid "JS (in Kbytes): "
msgstr ""

#: inc/admin/report-page-speed.php:160
msgid "Others (in Kbytes): "
msgstr ""

#: inc/admin/report-page-speed.php:169
msgid "Types"
msgstr ""

#: inc/admin/report-page-speed.php:169
msgid "%"
msgstr ""

#: inc/admin/report-page-speed.php:170
msgid "HTML"
msgstr ""

#: inc/admin/report-page-speed.php:171
msgid "CSS"
msgstr ""

#: inc/admin/report-page-speed.php:172
msgid "Images"
msgstr ""

#: inc/admin/report-page-speed.php:173
msgid "JS"
msgstr ""

#: inc/admin/report-page-speed.php:174
msgid "Others"
msgstr ""

#: inc/admin/report-page-speed.php:191
msgid ""
"We can't retrieve your Google Page Speed. Make sure your site is accessible "
"from everyone, and try again."
msgstr ""

#: inc/admin/updater/plugin-licence.php:6
msgid "License"
msgstr ""

#: inc/admin/updater/plugin-licence.php:15
msgid "Enable your license"
msgstr ""

#: inc/admin/updater/plugin-licence.php:23
#: inc/admin/updater/plugin-licence.php:31
msgid "Browse our guides"
msgstr ""

#: inc/admin/updater/plugin-licence.php:24
#: inc/admin/updater/plugin-licence.php:32
msgid "Read our FAQ"
msgstr ""

#: inc/admin/updater/plugin-licence.php:25
#: inc/admin/updater/plugin-licence.php:33
msgid "Check our website"
msgstr ""

#: inc/admin/updater/plugin-licence.php:57
msgid "Plugin License Options"
msgstr ""

#: inc/admin/updater/plugin-licence.php:70
msgid "The license key is used to access automatic updates and support."
msgstr ""

#: inc/admin/updater/plugin-licence.php:72
msgid ""
"Trouble to activate your license key? Watch our video guide by clicking the "
"Help tab button in the top right corner of this page."
msgstr ""

#: inc/admin/updater/plugin-licence.php:73
msgid "Activate manually"
msgstr ""

#: inc/admin/updater/plugin-licence.php:74
msgid "Reset your license"
msgstr ""

#: inc/admin/updater/plugin-licence.php:80
msgid "License Key"
msgstr ""

#: inc/admin/updater/plugin-licence.php:84
msgid "Enter your license key"
msgstr ""

#: inc/admin/updater/plugin-licence.php:90
#: inc/admin/updater/plugin-licence.php:100
msgid "Activate License"
msgstr ""

#: inc/admin/updater/plugin-licence.php:94
msgid "active"
msgstr ""

#: inc/admin/updater/plugin-licence.php:96
msgid "Deactivate License"
msgstr ""

#: inc/admin/updater/plugin-licence.php:180
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: inc/admin/updater/plugin-licence.php:187
msgid "Your license key has been disabled."
msgstr ""

#: inc/admin/updater/plugin-licence.php:192
msgid "Invalid license."
msgstr ""

#: inc/admin/updater/plugin-licence.php:198
msgid "Your license is not active for this URL."
msgstr ""

#: inc/admin/updater/plugin-licence.php:203
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: inc/admin/updater/plugin-licence.php:208
msgid "Your license key has reached its activation limit."
msgstr ""

#. translators: %1$s plugin name, %3$s plugin version, %2$s is link start tag, %4$s is link end tag.
#: inc/admin/updater/plugin-updater.php:211
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr ""

#. translators: %1$s plugin name, %3$s plugin version, %2$s and %5$s are link start tags, %4$s and %6$s are link end tags.
#: inc/admin/updater/plugin-updater.php:220
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s "
"or %5$supdate now%6$s."
msgstr ""

#: inc/admin/updater/plugin-updater.php:410
msgid "You do not have permission to install plugin updates"
msgstr ""

#: inc/admin/updater/plugin-updater.php:410
msgid "Error"
msgstr ""

#: inc/functions/bot/seopress-bot.php:275
msgid "SEOPress BOT"
msgstr ""

#: inc/functions/bot/seopress-bot.php:275
msgid "BOT"
msgstr ""

#: inc/functions/bot/seopress-bot.php:326
msgid "Scan"
msgstr ""

#: inc/functions/bot/seopress-bot.php:327 seopress-pro.php:391
msgid "Settings"
msgstr ""

#: inc/functions/bot/seopress-bot.php:345
msgid "Latest scan: "
msgstr ""

#: inc/functions/bot/seopress-bot.php:348
msgid "Links found: "
msgstr ""

#: inc/functions/bot/seopress-bot.php:362
msgid "No scan"
msgstr ""

#: inc/functions/bot/seopress-bot.php:369
msgid ""
"Scan in progress. Please be patient as this may take several minutes to "
"complete depending on the amount of content."
msgstr ""

#: inc/functions/bot/seopress-bot.php:369
msgid "Loading..."
msgstr ""

#: inc/functions/bot/seopress-bot.php:371
#, php-format
msgid "Currently on step %d of %d"
msgstr ""

#: inc/functions/bot/seopress-bot.php:402
msgid "Request the Bot"
msgstr ""

#: inc/functions/bot/seopress-bot.php:433
msgid "The Scan is complete"
msgstr ""

#: inc/functions/bot/seopress-bot.php:434
msgid "Rescan?"
msgstr ""

#: inc/functions/bot/seopress-bot.php:434
msgid "Rescan"
msgstr ""

#: inc/functions/options-breadcrumbs.php:152
msgid "Attachments"
msgstr ""

#: inc/functions/options-breadcrumbs.php:426
msgid "Author: "
msgstr ""

#: inc/functions/options-breadcrumbs.php:551
msgid "Page "
msgstr ""

#: inc/functions/options-rss.php:62
msgid "No feed available."
msgstr ""

#: seopress-pro.php:368
msgid "Please enable <strong>SEOPress</strong> in order to use SEOPress PRO."
msgstr ""

#: seopress-pro.php:369
msgid "Enable / Download now!"
msgstr ""

#: seopress-pro.php:392
msgid "SEOPress.org"
msgstr ""
